
/* ---- ������ҳCSS ---- */
body{color:#000;}

.nav {margin: 10px 0 0px 0px;}

#ny_left{width: 633x;float: left;}
#ny_left10{width: 632px;float: left; border-top: 1px solid #dfdfdf;}

#ny_left1 {
    border: 1px solid #DFDFDF;
    display: inline;
    float: left;
    margin: 0 0 10px;
    overflow: hidden;
    white-space: normal;
    width: 630px;
    word-break: break-all;
}
#ny_left2{width: 630px;float: left;margin:0 0 0px 0;display: inline;border: 1px solid #dfdfdf; padding-bottom: 10px;}
#ny_left3{width: 632px;float: left;}
#ny_left4{width: 309px;float: left;margin: 0px 0 0px 0;display: inline;border: 1px solid #dfdfdf;}
#ny_left5{width: 309px;float: left;margin: 0px 0 0px 10px;display: inline;border: 1px solid #dfdfdf;}
#ny_left7{width: 630px;float: left;margin:0 0 0px 0;display: inline;border: 1px solid #dfdfdf; border-bottom: none;}

.ny_title {font-size: 22px;line-height:1.8em; font-family: Arial Helvetica "sans-serif"; text-align: center;margin-top: 15px;}
.ny_title h1{font-size: 22px;line-height:1.8em;}

.ny_list01 {font-size: 12px; line-height:1.8em; font-family: Arial Helvetica "sans-serif"; text-align: center;margin: 10px 0 0 23px;color: #777;width: 93%;border-bottom: 1px solid #999;}
.ny_main {margin: 10px 25px;font-size:14px; line-height:1.8em; font-family: Arial Helvetica "sans-serif"; width: 585px; float: left; display: inline;}
.ny_main p{padding-top:15px; white-space:normal; word-break:break-all; overflow:hidden;}
.ny_main img {margin-top: 10px;}
.ny_main a img{border:none;}
.ny_main a {color: #2451a6;text-decoration: none;}
.ny_main a:hover {	color: #ff0000;text-decoration: none; border-bottom: none;}

.ny_list02 {margin: 5px 25px 0 0;float: left;font-size: 14px; line-height:1.8em; font-family: Arial Helvetica "sans-serif"; font-weight: bold;color: #006699;display: inline; width: 560px; padding-left: 50px;}
.ny_list02 a {color: #006699;border-bottom: 1px dashed #006699;}
.ny_list02 a:hover {	color: #BC2931;text-decoration: none; border-bottom: none;}

.ny_line02 {border-top:1px dashed #ccc; padding-top:1em; margin: 10px 0 0 30px; width:90%; font-size: 0px; background: #FFF;}

.ny_line05 {border-top:1px solid #ccc; padding-top:1em; margin: 10px 0 0 29px; width:91%; font-size: 0px; background: #FFF;}

.xgnews {color: #ff0000; font-size: 14px; line-height:1.0em; font-family: Arial Helvetica "sans-serif"; font-weight: bold; padding-left:15px; width: 100px;}

.ny_list03 {padding:10px 15px; float:left; display: inline; 
		font-size:14px ; font-family: Arial Helvetica "sans-serif";}
.ny_list03 li a:hover{color: #BC2931;}
.ny_list03 li {
    background: url("http://img.szhk.com/Image/article/diao.jpg") no-repeat scroll 0 0.8em ;
    float: left;
    line-height: 23px;
    padding-left: 5px;
    width: 550px;}
.ny_list03 span {
    color: #737373;
    float: right;
    font-size: 12px;
    line-height: 1.8em;

    width: 100px;}
.ny_list03 li a {
    color: #000000;
    float: left;
    width: 450px;
}

.ny_taolun {width: 580px;margin: 20px 0 0 35px; float: left; display: inline;}
.nytl_l {background: url(http://img.szhk.com/Image/article/show_03.jpg) no-repeat; width: 85px; height: 33px; float: left;}
.nytl_sty1 {float: left; color: #FFF; font-size: 13px; font-weight: bold; margin:3px 0 0 8px; display: inline;}

.tl_line {border-top:1px solid #ccc; padding-top:1em; margin: 10px 5px 0 5px; width:180px; font-size: 0px;background: #FFF; float: left;}

.nytl_m {float: left;}
.nytl_sty2 {color: #000; font-size: 14px;margin:2px 0 0 0px; float: left; display: inline;}

.nytl_r {background: url(http://img.szhk.com/Image/article/show_06.jpg) no-repeat; width: 85px; height: 33px; float: right; margin:1px 5px 0 0; display: inline;}
.nytl_sty3 { font-size: 12px; color: #07F; font-weight: bold; margin:0px 0 0 10px; float: left; display: inline; line-height: 21px;}
.nytl_sty3 a {color: #000;}
.nytl_sty3 a:hover {color: #000; text-decoration: none;}

.nytl_l1 {margin: 10px 0 0 10px;}
.nytl_sty4 {color: #000; font-size: 12px;font-weight: bold;margin:5px 0 0 10px; float: left; display: inline;}

.nytl_r1 {float: left; margin:0 0 0 20px; display: inline;}
.form_ny {margin: 0px;}

.btn1 {background: url(http://img.szhk.com/Image/article/show_11.jpg) no-repeat; margin:0 0 0 5px;width:53px; height:19px; font-size: 12px; color: #454545;border:none;}

.fbtl{float: left; width: 578px;}

.textBox{clear:both; padding:2px 0; text-align: center;}
.textBox textarea{width:550px; height:60px; border:1px solid #666;}
.send{ clear:both; padding:4px 0 0; float: left; margin:0 0 0 10px;}
.send h6{float:left; font-weight:normal; font-size:12px; padding:5px 0 0;}
.send h6 a{color:#1F3A87;}
.send h6 a:hover{color:#bc2931;}
.sendC{ float:left; margin:5px 0 0 15px; display: inline;}
.sendC .s1{width:53px; height:19px; border:0; cursor:pointer;background: url(http://img.szhk.com/Image/article/show_11.jpg) no-repeat; font-size:12px; line-height: 22px;}

.ny_right {width: 300px;float: right;margin: 0; display: inline;}
.ny_ad1 {float: left;width: 290px; border:1px solid #CBE2F8;padding:0 4px;}
.ny_ad1 img{float:left;margin-top:5px;}

.ny_ad2 {float: left;width: 300px; margin:0px;}
.ny_ad2 img {float: left;}
.ny_ad2 a img {float: left;border: none; margin: 0px;}

.ny_ad3 {float: left;width: 300px; margin:0px; height: 250px;}
.ny_ad3 a img {border: none; }

.featured {float: left; width: 298px;border:1px solid #cbe2f8; margin: 0px;}
.featured2 {float: left; width: 300px;border-top:1px solid #cbe2f8; margin: 0px;}
.ny_t01 {float: left; background: #ebf3fc; width: 296px; height: 25px; margin: 1px; display: inline;}
.ny_t04 {float: left; background: #EBF3FC; width: 298px; height: 26px; margin: 1px; display: inline;}
.ny_sty {float: left; margin: 4px 0 0 10px; display: inline; color: #333; font-weight: bold; font-size: 14px;}

.ny_t02 {float: left; background: #eee; width: 630px; height: 25px;}
.ny_sty2 {float: left; margin: 4px 0 0 10px; display: inline; color: #333; font-weight: bold; font-size: 14px;}

.ny_t03 {float: left; background: #eee; width: 309px; height: 25px;}
.ny_sty3 {float: left; margin: 4px 0 0 10px; display: inline; color: #333; font-weight: bold; font-size: 14px;}

.ny_list04 {list-style: none;}
.ny_list04 li {float: left;width: 49.9%;	padding-top:10px;text-align: center; margin-bottom: 5px;}
.ny_list04 li img {padding:1px;border: 1px solid #dfdfdf; margin-bottom: 2px;}
.ny_list04 a img:hover {border: 1px solid #BC2931;}

.ny_list05 {color: #000;margin: 10px 7px;list-style:none;}
.ny_list05 a {font-size: 12px; line-height:1.8em; font-family: Arial Helvetica "sans-serif";	color: #000;margin: 5px 0px;}
.ny_list05 a:hover {color: #bc2931;}
.ny_list05 li{	padding-left: 10px;background: no-repeat transparent url(http://img.szhk.com/Image/news/diao.jpg) 0 0.8em;width:270px;}
.ny_list05 iframe{margin-left:15px; display: inline;}

.ny_list20 {color: #000;margin: 10px 15px;}
.ny_list20 a {font-size: 14px; line-height:1.8em; font-family: Arial Helvetica "sans-serif";	color: #000;margin: 5px 0px;}
.ny_list20 a:hover {color: #bc2931;}
.ny_list20 li{	padding-left: 10px;background: no-repeat transparent url(http://img.szhk.com/Image/news/diao.jpg) 0 0.8em;}

.ny_list06 {margin: 10px 0 0 10px;list-style: none;display: inline; float: left; width: 135px;}
.ny_list06 li {float: left;width: 100%;text-align: left;margin: 0px 0px 5px 0px;display: inline;font-size:12px;line-height:1.2em;}
.ny_list06 li a {color: #666666; text-decoration: underline;}
.ny_list06 a:hover{color: #BC2931;}

.ny_menber {float: left; background: no-repeat transparent url(http://img.szhk.com/Image/article/li1.gif); width: 21px; height: 247px; margin: 13px 0 0 15px; display: inline;}

.ny_list07 {list-style: none; margin:10px 5px 0px 5px;}
.ny_list07 li {float: left; width: 33.3%;text-align: center; margin-bottom: 8px;}
.ny_list07 li img {padding:0px;border: 1px solid #676767; margin-bottom: 5px;}
.ny_list07 a img:hover {border: 1px solid #BC2931;}
.ny_list07 p{line-height: 12px;}


.msg {float: left; background:#F7FCFF; width: 568px; margin: 20px 20px 0 20px; display: inline; font-size: 12px;border:1px solid #ccc; padding: 10px;text-indent: 7mm;}

.ny_more {float: right; font-size: 12px; color: #666; margin: 4px 10px 0 0; display: inline;}
.ny_more a {color: #666;}
.ny_more a:hover{color: #bc2931;}
.ny_more2 {float: right;background:url(http://img.szhk.com/Image/article/neirong_1_03.jpg); width: 53px; height: 26px;}

.ny_list08 {color: #454545;margin: 0 10px 5px 15px;}
.ny_list08 li{ font-size: 12px;padding-left: 15px;background: no-repeat transparent url(http://img.szhk.com/Image/article/li2.gif) 0 0.6em;}
.ny_list08 li a{font-size: 12px; line-height:1.8em; font-family: Arial Helvetica "sans-serif";color: #000099; padding-left: 5px; text-decoration: underline;}
.ny_list08 li a:hover{color: #BC2931;	border-bottom: none;}

.ny_list09 {list-style: none;}
.ny_list09 li {float: left;width: 24.9%;	padding-top:10px;text-align: center; }
.ny_list09 li img {padding:3px;border: 1px solid #dfdfdf; margin-bottom: 2px;}
.ny_list09 a img:hover {border: 1px solid #BC2931;}

.ny_list10 {list-style: none;display: inline;}
.ny_list10 li {padding-left: 15px;background: no-repeat transparent url(http://img.szhk.com/Image/article/li3.jpg) 0 0.2em;float: left;width: 27%;text-align: left;margin: 0px 0px 5px 20px;display: inline;}
.ny_list10 li a {color: #000;}
.ny_list10 a:hover{color: #BC2931;}

.endDirect{ clear:both; padding:0; text-align: center; margin: 10px 0; float: left; width: 628px; display: inline;}
.endDirect .input{ width:135px; cursor:pointer; height:28px; font-size:14px; font-weight:bold; background:url(http://img.szhk.com/Image/article/input_n_bg0.gif); padding:4px 0 0 12px; text-align:left; border:0;}
.endDirect .inputOver{ width:135px; height:28px;cursor:pointer; font-size:14px; font-weight:bold; background:url(http://img.szhk.com/Image/article/input_n_bg0_.gif); padding:4px 0 0 12px;text-align:left; border:0;}

.big_main {float: left; width: 950px;background:url(http://img.szhk.com/Image/article/bg.jpg); padding:0; margin-top: 5px;}
.block_w {clear:both; font-size: 1px; height:10px; line-height: 10px; background: #FFF; width:632px; float: left;border-top: 1px solid #dfdfdf;}
.block_w1 {clear:both; font-size: 1px; height:10px; line-height: 10px; background: #FFF; width: 632px; float: left;}
.block_w2 {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    float: left;
    font-size: 1px;
    height: 10px;
    line-height: 10px;
    width: 300px;
}
.Div10 {float: left; font-size: 0px; line-height: 0px; background: #FFF;width: 300px; height: 10px;}
.bottomline {float:left;width:950px;height:1px;background:url(http://img.szhk.com/Image/article/bg_b.jpg);clear:both;overflow:hidden;}
.ny_xian{float:left;width:580px;margin-left:25px;margin-top:14px;height:12px;line-height:12px;display:inline;background:url(../../Image/article/but_03.gif) repeat-x left bottom;}
.ny_tubian{float:left;width:580px;margin-left:25px;margin-top:12px;margin-bottom:12px;display:inline;}
.ny_tuleft{float:left;width:182px;}
.ny_turi{float:left;width:398px;}
.ny_turi span{float:left;padding-top:5px;}
.ny_turi img{float:left;padding-left:8px;padding-top:3px;}
/*-- �����б�CSS --*/

.ny_sznews {width: 630px; height: 26px; background:#f5f5f5; float: left; margin-left:1px; display: inline;}

.ny_sznews img {float: left; padding: 7px 0 0 10px;}

.szns_t {font-size: 14px; font-weight: bold; float: left; padding: 5px 0 0 5px; color: #0000ff; display: inline;}

.sznews_list {color: #000;margin: 15px 15px; font-size: 11px;}
.sznews_list a {font-size: 14px; line-height:1.8em; font-family: Arial Helvetica "sans-serif";color: #454545;margin: 5px 0px;}
.sznews_list a:hover {color: #bc2931;}
.sznews_list li{width:564px;padding-left: 23px;	background:url(../../Image/list/ztlb_14.jpg) no-repeat 0 0.6em; LIST-STYLE-TYPE:none;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}

.page {float: left; margin:0 30px 20px 30px; display: inline;}
.page a {color: #0000ff;}
.page a:hover {color: #BC2931;}

.line02left {background: url(http://img.szhk.com/Image/news/line2.jpg) repeat-x;width: 100%;height: 1px;margin: 15px 0px;font-size: 0;}

.beizhu {float: right; padding-right: 5px;font-size: 12px; line-height:1.8em; font-family: Arial Helvetica "sans-serif";color: #737373;}

.more_li {float: right; margin: 5px 10px 0 0; display: inline;}
.more_li a {color: #666;}
.more_li a:hover {color: #bc2931;}

.zhengshu {float: left; width: 493px; height: 297px; background: url(http://img.szhk.com/Image/article/zhengshu.jpg) no-repeat; margin: 10px 40px 0 40px; display: inline;}

.text1 {float: right; margin: 70px 25px 0 0; display: inline; font-size: 12px;}
.text2 {float: left; margin: 0px 25px 0 25px; display: inline;}
.text2 span {color: Blue;}
.text3 {text-align: left; margin-top:5px; font-size: 12px; color: #666;}
.text4 {float: right; margin: 20px 45px 0 0; display: inline; font-size: 12px;}

.zsDiv01 {float: left; width: 628px; height: 28px; background:#f5f5f5; margin: 1px; display: inline; border-top: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9;}

.sty1 {float: left; color: #ff6600; font-size: 14px; margin: 6px 0 0 10px; display: inline;}

.zsDiv02 {width: 630px; margin:10px 0px; float: left; display: inline;}

.label_lp {float: left;font-size: 12px; line-height:1.8em; font-family: Arial Helvetica "sans-serif"; color: #000;display: inline; margin: 0 5px;}
.form_lp {margin: 0 100px;}
.input_lp {width: 100px; margin: 0px 5px 0 0; float: left; display: inline;}
.input_lp2 {margin-left: 10px; float: left; font-size: 12px;}

.sbu_lp { margin: 0 180px; float: left; display: inline;}
#sbutton_lp{vertical-align:middle;height:25px;line-height:18px;font-size:12px; padding:0px; list-style: none;}
.ny_main_soruce {float:right; margin:5px 5px 0 0; display:inline; color: #999; font-size: 12px;}



.ny_sz {float: left; margin: 11px 0 0 15px; display: inline; font-size: 14px; font-weight: bold; color:#333;}
.ny_line10 {float: left; width: 240px; height: 9px; background: url(http://img.szhk.com/Image/article/22.gif) no-repeat; margin: 15px 0 0 5px; display: inline;}
.categories {float: left; width: 260px; text-align: left; margin: 8px 0 0 23px; display: inline; color: #333; line-height: 20px;}

.ny_li {
	float: left; margin: 3px 5px 0 0; display: inline;
}


.ny_list11 {color: #000;margin: 5px 7px;list-style:none;}
.ny_list11 a {font-size: 12px; line-height:1.8em; font-family: Arial Helvetica "sans-serif";	color: #454545;margin: 5px 0px;}
.ny_list11 a:hover {color: #bc2931;}
.ny_list11 li{	padding-left: 10px;background: no-repeat transparent url(http://img.szhk.com/Image/news/diao.jpg) 0 0.8em;width:262px;}
.ny_list11 iframe{margin-left:15px; display: inline;}


/*-- listCSS --*/


.list_ban{float:left;width:603px;margin-left:14px;padding-top:10px;display:inline;}
.News {float:left;margin-left:16px;margin-top:10px;width:603px;display:inline;}
.News H1 {width:603px;FONT-WEIGHT: bold; FONT-SIZE: 22px; MARGIN-TOP: 8px;TEXT-ALIGN: center;}
.News H1 A {COLOR: #d51c00;}
.News H1 A:hover {COLOR: #d51c00; TEXT-DECORATION: underline}
.listleft{float:left;border:1px solid #CCC;padding:1px 1px;}
.listtext{float:left;width:386px;padding-left:13px;line-height:24px;text-indent: 7mm;}
.list_tit{float:left;width:603px;margin-left:14px;margin-top:20px;background:url(../../Image/list/ztlb_11.jpg) repeat-x;display:inline;}

.list001{float:left;padding-right:10px;background:#FFF;}
.list002{float:left;height:17px;}
.list003{float:right;width:50px;text-align:right;background:#FFF;}
.list_pic01{float:left;width:613px;}
.list_pic02 {float:left;width:120px;padding:3px 3px;border:1px solid #dfdfdf;margin-left:14px;margin-right:11px;margin-top:20px;display:inline;}
.list_pic02 p{float:left;width:120px;text-align:center;line-height:24px;overflow:hidden;}
.list_xian{float:left;width:603px;margin-left:14px;display:inline;font-size: 1px; height:1px; line-height: 1px;border-bottom:1px solid #dfdfdf;margin-top:10px;}
.nr_div01{float:left; margin-left:14px;width:603px; border: #dfdfdf solid 1px;margin-top:15px;display:inline;}
.nr_div_title01{padding:5px 10px; background-color: #eee; width:583px;}
.nr_div_title01 b{font-size: 14px; font-weight: bold;}
.list_ly{float:left;width:603px;margin-left:14px;margin-top:18px;display:inline;color:#7d7c7c;height:26px;line-height:26px;background:url(../../Image/list/ztlb_22.jpg);}
.list_ly01{float:left;width:603px;margin-left:14px;display:inline;line-height:24px;}




/*ad1 begin*/
cite{font-style:normal;}
.iad{width:298px; height:178px; border:1px solid #cbe2f8; overflow:hidden; background:#fff;}
.iad ul{width:318px; overflow:hidden; zoom:1;}
.iad li{width:141px; float:left; overflow:hidden; display:inline; padding:1px 5px 0 3px; position:relative;}
.iad img{width:135px; height:81px; border:1px solid #999999; padding:2px; display:block; background:#fff;}
.iad a{display:block; font-size:12px; color:#fff;}
.iad cite{width:135px; height:20px; line-height:20px; display:block; text-align:center; overflow:hidden; position:absolute; bottom:3px; left:6px; background:#000;opacity: 0.7; filter:alpha(opacity=70);}
/*ad1 end*/

/*ad2 begin*/
.sgzx_xmin{width:290px;height:202px;background:#fffcf2; padding:4px 0}
.sgzx_xmin a{color:#fff;text-decoration:none}
.sgzx_xmin a:hover{color:#FC0;text-decoration:underline}
.sgzx_xmin img{border:1px solid #ccc; float:left; display:block}
.sgzx_xmin li{float:left; width:133px; margin:3px 0 0 7px; display:inline}
.sgzx_xmin p{width:133px; height:18px; line-height:18px; text-align:center; font-size:12px; float:left; background:#000; border:1px solid #780000}

.sj_main{width:288px;height:198px; background:#fff; border:1px solid #ea5404;overflow:hidden}
.sj_main img{border:none}
.tat_xtop{ width:286px; height:28px; background:url(http://img.szhk.com/ad/images/bg01.jpg) repeat-x; border-left:1px solid #fff; border-right:1px solid #fff;}
.fgfx{ width:286px; height:2px;overflow:hidden; background:url(http://img.szhk.com/ad/images/tat_xbg1.jpg) no-repeat; float:left}
.tat_xname{ padding:0 0 0 0; float:left}
.ul_sj{height:28px;width:180px;float:left;list-style:none; float:left; padding:0; display:block}
.ul_sj li{height:28px;line-height:28px;float:left;width:88px;text-align:center; font-size:12px; cursor:pointer}
.li1{background:url(http://img.szhk.com/ad/images/tsh_xcurrent.gif) no-repeat; color:#fff}
.li2{ color:#fff}

.notCurrent1,.notCurrent2{ color:#fff}
.imglun{width:286px;float:left;height:213px;overflow:hidden}
.imglun li{float:left; width:137px; height:auto;overflow:hidden; margin:2px 2px 4px 4px; display:inline}
.imglun img{display:block;float:left;}
.fxmj{list-style:none; float:left}.fxmj li{line-height:21px;height:21px;padding:0 0 0 8px}
.hidden{display:none}
.nomar{margin:0}
.current{color:#000; font-weight:800;background:url(http://img.szhk.com/ad/images/tsh_xcurrent.gif) no-repeat; color:#000}
.mar8_x{margin-top:8px; float:left}

.jusemain {width:298px;height:198px;overflow:hidden;border:1px solid #999;}
.juse_01 {width:298px;height:29px;padding-top:1px;padding-left:1px;}
.juse_01 a {float:left;width:97px;height:21px;line-height:21px;margin-right:1px;display:inline;overflow:hidden;background:url(http://img.szhk.com/ad/images/juse_01.gif) 0 bottom repeat-x;text-align:center;text-decoration:none;color:#fff;}
.juse_01 a.hover {background:url(http://img.szhk.com/ad/images/juse_01.gif) 0 top repeat-x;color:#000;}
.juse_01 a:hover {text-decoration:none;}
.juse_02 {width:298px;height:169px;}
.juse_02 img {border:none;vertical-align:top;}
.juse_02 div {display:none;width:298px;overflow:hidden;}
.dodne {list-style:none;width:306px;padding-left:8px;}
.dodne li {float:left;width:136px;height:76px;margin-right:10px;margin-bottom:8px;}
/*ad2 end*/


